import {Component, h} from '@stencil/core';

@Component({
  tag: 'hy-main-content-wrapper',
  styleUrl: 'hy-main-content-wrapper.scss',
  shadow: false,
})
export class HyMainContentWrapper {
  render() {
    const classAttributes = ['hy-main-content-wrapper'].join(' ');

    return (
      <div class={classAttributes}>
        <slot />
      </div>
    );
  }
}
